Subject: Re: bug report: wget truncates when resuming downloads
From: "Robert Collins" <[email-masked]>
To: "Earnie Boyd" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 27 Mar 2001 23:11:51 +1000

----- Original Message -----
From: "Earnie Boyd" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, March 27, 2001 11:08 PM
Subject: Re: bug report: wget truncates when resuming downloads

> Robert Collins wrote:
> >
> > I.E. download a 10Mb file, reset your proxy at 6Mb, wget will
> > auto-resume, and the final file will be 4Mb in size. I believe it is
the
> > last 4Mb of data.
> >
>
> I've done this before!! Did you specify the -c switch?
>
> Earnie.
>

No. It was on a single run of wget.

I.E. (one example_
$ export http_proxy=foo:8080
$wget http://www.offspring.com/...12Mb.mov file

...
...
...
Error reading from socket
retrying [http://www.offspring.com/...12Mb.mov file]
continueing from xyz bytes
...
...
...
finished.

Rob

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple